import { CONFIG } from 'src/config-global';

import { NotificationsView } from 'src/sections/notifications/view';

// ----------------------------------------------------------------------

export const metadata = { title: `Уведомления | ${CONFIG.site.name}` };

export default function Page() {
  return <NotificationsView />;
}
